.wave-container {
  width: 100%;
  height: 100vh;
  display: grid;
  grid-template-columns: repeat(30, 1fr);
  gap: 2px;
  padding: 0px;
  align-items: end;
}

.wave-line {
  width: 2px;
  height: 20px;
  border-radius: 1px;
  animation: wave 2s ease-in-out infinite;
  transform-origin: bottom;
  /* 使用线性渐变，底部白色，顶部透明 */
  background: linear-gradient(
    to top,
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0)
  );
}

@keyframes wave {
  0%,
  100% {
    height: 20px;
  }
  50% {
    height: 150px;
  }
}
